/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

.kross-container .kb-form-group {
    width: 100% !important;
    padding: 0 !important;
	border:0 !important;
    margin-bottom: 0 0 40px 0 !important;
    border: 0 !important;
}

.kross-container .kb-d1, .kross-container .kb-d2 {
    background-color: rgba(255,255,255,0.7) !important;
    border: 0 !important;
    height: 100px !important;
	border-radius: 5px !important;
	padding: 0 0.8rem !important;
}

.kross-container .kb-date .kb-d1 {
border-top-right-radius: 0px !important;
border-bottom-right-radius: 0px !important;
}

.kross-container .kb-date .kb-d2 {
border-top-left-radius: 0px !important;
border-bottom-left-radius: 0px !important;
}

.kross-container .kb-availabilityButtonContainer input.kb-btn {
    width: 100% !important;
    margin: 0 !important;
    display: block !important;
}

.kross-container .kb-date,
.kross-container .kb-btn {
max-width:100% !important;
}